--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates an RGB colour object from an HTML colour descriptor (e.g., <tt>&quot;fed&quot;</tt> or <tt>&quot;#cabbed;&quot;</tt>.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::RGB.from_html(&quot;fed&quot;)\n  Color::RGB.from_html(&quot;#fed&quot;)\n  Color::RGB.from_html(&quot;#cabbed&quot;)\n  Color::RGB.from_html(&quot;cabbed&quot;)\n"
full_name: Color::RGB::from_html
is_singleton: true
name: from_html
params: (html_colour)
visibility: public
